Hi list,
Platform: Windows XP
upgrading from matplotlib 0.83.1 to 0.87.3
On my PC the vline_demo.py from the examples doesn't work anymore after
upgrading from 0.83.1 to 0.87.3. I use vlines in my application where I get
the same type of error. It worked just fine with 0.83.1.
Traceback (most recent call last):
File "C:\Python24\Lib\site-packages\matplotlib\examples\vline_demo.py",
line 17, in ?
vlines(t, [0], s, color='k')
File "C:\Python24\Lib\site-packages\matplotlib\pylab.py", line 2242, in
vlines
ret = gca().vlines(*args, **kwargs)
File "C:\Python24\Lib\site-packages\matplotlib\axes.py", line 1987, in
vlines
color=color, linestyle=linestyle, marker=marker,
TypeError: Line2D constructor got multiple values for keyword argument
'color'
 
Any ideas?
Thanks for your help in advance!
 
cheers
Oliver


Yahoo! Music Unlimited - Access over 1 million songs. Try it free.